// $fontOpensans: "Open Sans", sans-serif;
// $colorMix: linear-gradient(to right, #9902ff 0%, #cc3398 100%);

// .xc-nav {
//   height: 70px;
//   width: 100%;
//   background-color: #fff;
//   // position: fixed;
//   .xc-main-conteiner {
//     height: 100%;
//     display: flex;
//     justify-content: center;
//     align-items: center;
//     .xc-main-wrapper {
//       width: 80%;
//       .aline-item-space-btwn {
//         display: flex;
//         justify-content: space-between;
//         align-items: center;
//         .aline-item-center {
//           display: flex;
//           align-items: center;
//           .xc-nav-icon {
//             .xc-nav-icon-container {
//               width: 172px;
//               height: 35px;
//             }
//           }
//         }

//         .xc-nav-right-section {
//           display: flex;
//           gap: 50px;
//           .nav-menu-item {
//             font-weight: bold;
//             font-size: 12px;
//             line-height: 17px;
//             display: flex;
//             gap: 10px;
//             cursor: pointer;

//             &.theme-color {
//               color: #cc3398;
//             }

//             &.active,
//             &:hover {
//               color: #0066ff;
//             }

//             .nav-menu-item-dropdown-icon {
//               width: 7px;
//               height: 5px;

//               img {
//                 padding-bottom: 3px;
//               }
//             }
//           }
//         }
//       }
//     }
//   }
// }

.xe-navbar-container {
  width: 100%;
  height: 70px;
  padding: 0.5rem 1%;
  box-sizing: border-box;
  position: fixed;
  display: flex;
  justify-content: center;
  background-color: #fff;
  z-index: 2;
  .xe-navbar-wrapper {
    width: 80%;
    height: 100%;
    .xe-navbar {
      width: 100%;
      display: flex;
      justify-content: space-between;
      align-items: center;

      .brand-logo {
        .brand-logo-container {
          width: 172px;
          height: 35px;
        }
        .res-img {
          width: 100%;
          height: 100%;
        }
      }
      .nav-menu {
        display: flex;
        align-items: center;
        gap: 50px;

        .nav-menu-item {
          font-weight: bold;
          font-size: 12px;
          line-height: 17px;
          text-decoration: none;
          color: #000000;
          display: flex;
          gap: 5px;

          .nav-menu-item-text {
            text-decoration: none;
            color: #000000;
            &.theme-color {
              color: #cc3398;
            }
            &.active,
            &:hover {
              color: #0066ff;
            }
          }

          &.active,
          &:hover {
            color: #0066ff;
          }

          .nav-menu-item-dropdown-icon {
            width: 7px;
            height: 5px;

            img {
              padding-bottom: 3px;
            }
          }
        }
      }
    }
  }
}

@media screen and (min-width: 1500px) {
  .xe-navbar-container {
    .xe-navbar-wrapper {
      width: 70%;
    }
  }
}

@media screen and (min-width: 1900px) {
  .xe-navbar-container {
    .xe-navbar-wrapper {
      width: 60%;
    }
  }
}
